﻿<AML>
 <Item type="ItemType" id="5F56F6B970EC4ED589BF5858583F8510" action="add">
  <allow_private_permission>1</allow_private_permission>
  <auto_search>0</auto_search>
  <class_structure><![CDATA[<class id="5F56F6B970EC4ED589BF5858583F8510"><class id="45C27701345C4F44B03155944BDDA2ED" name="EQUIPMENT" /><class id="23E6A25EE8EE446F870E1CA564DABB97" name="SERVICE" /></class>]]></class_structure>
  <enforce_discovery>1</enforce_discovery>
  <hide_where_used>0</hide_where_used>
  <implementation_type>table</implementation_type>
  <instance_data>POP_PURCHASE_INVOICE</instance_data>
  <is_dependent>0</is_dependent>
  <is_relationship>0</is_relationship>
  <is_versionable>0</is_versionable>
  <label xml:lang="en">01 Bill Received</label>
  <label_plural xml:lang="en">01 Bill Received</label_plural>
  <large_icon>../Images/ExpressDCO.svg</large_icon>
  <open_icon>../Images/ExpressDCO.svg</open_icon>
  <revisions keyed_name="Default" type="Revision">7FE395DD8B9F4E1090756A34B733D75E</revisions>
  <show_parameters_tab>1</show_parameters_tab>
  <structure_view>tabs on</structure_view>
  <unlock_on_logout>0</unlock_on_logout>
  <use_src_access>0</use_src_access>
  <name>pop_purchase_invoice</name>
  <Relationships>
   <Item type="Property" id="90DF7EFEBACC41FBA2A3B0157BBB429C" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_AccountDetails" type="ItemType" name="acc_AccountDetails">13F9A9B703A3471A9248E9BF0093CEC3</data_source>
    <data_type>item</data_type>
    <default_value xml:lang="en" />
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Account</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>65</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_account</name>
    <Relationships>
     <Item type="Grid Event" id="D3C4EAF3DFC8414FB5221C0EF28F9F45" action="add">
      <grid_event>onsearchdialog</grid_event>
      <related_id keyed_name="acc_account_bill_code_filter" type="Method">
       <Item type="Method" action="get" select="id">
        <name>acc_account_bill_code_filter</name>
       </Item>
      </related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="acc_account" type="Property">90DF7EFEBACC41FBA2A3B0157BBB429C</source_id>
     </Item>
    </Relationships>
   </Item>
   <Item type="Property" id="72C79A115BCB4FF49FCE14CE70DCB011" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Account Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10240</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>acc_account_code</name>
   </Item>
   <Item type="Property" id="67886E3835244AD6AA62D53D095EE344" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">1</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Active</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>11392</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_active</name>
   </Item>
   <Item type="Property" id="636ACA294D2F41CBB7BE53E9E99A6FA8" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Allocation Total</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>9728</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_allocation_total</name>
   </Item>
   <Item type="Property" id="8EDAF4AAF6EF49409AB4C711BC7BD31A" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">AMOUNT</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>11136</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_amount</name>
   </Item>
   <Item type="Property" id="CBD5054C37214E6287A5473702D77339" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">BALANCE</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>11264</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_balance</name>
   </Item>
   <Item type="Property" id="7B4D10D11D964C6DA8E53F3F6286C871" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="hr_dept" type="ItemType" name="hr_dept">F6FCABDF89F24BADBC7085995E2D859F</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Department</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>60</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_department</name>
   </Item>
   <Item type="Property" id="4593B2A27FB24CF8944D6EE3FDEAD215" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Department Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10112</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>acc_department_code</name>
   </Item>
   <Item type="Property" id="1AA48DF967634AE4B69E7FA984025BE9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">DEPT CODE</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10880</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_dept_code</name>
   </Item>
   <Item type="Property" id="5A2516C2BA2945AD90D18F6F296B499A" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">DEPT DESC</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>11008</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>acc_dept_desc</name>
   </Item>
   <Item type="Property" id="18EDC66B267445A6A2D54A74CE3F2562" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">GL CODE</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10624</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>10</stored_length>
    <track_history>0</track_history>
    <name>acc_gl_code</name>
   </Item>
   <Item type="Property" id="52C78435704745F8A68C2031A18FF9A9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">GL DESC</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10752</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>acc_gl_desc</name>
   </Item>
   <Item type="Property" id="326D2F9F6E244B9E9C649954D45F8C38" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_journal_header" type="ItemType" name="acc_journal_header">B51AC2776BA8451885725BC657D1D15F</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Journal No</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10496</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_journal_entry</name>
   </Item>
   <Item type="Property" id="E930CF89B7D3438298F9211011EC9985" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="hr_project" type="ItemType" name="hr_project">E4E5753478114CE5A74792DC9211B2E9</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Project</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>50</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_project</name>
    <Relationships>
     <Item type="Grid Event" id="EC67EC46A4BE423F87A424EE8EFFBD98" action="add">
      <grid_event>onsearchdialog</grid_event>
      <related_id keyed_name="acc_project_onSearch" type="Method">
       <Item type="Method" action="get" select="id">
        <name>acc_project_onSearch</name>
       </Item>
      </related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="acc_project" type="Property">E930CF89B7D3438298F9211011EC9985</source_id>
     </Item>
    </Relationships>
   </Item>
   <Item type="Property" id="9519406F760346259E5AD35F8B90A512" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Project Code</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>9984</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>80</stored_length>
    <track_history>0</track_history>
    <name>acc_project_code</name>
   </Item>
   <Item type="Property" id="DA75B6DB33664192A8D0F4A575A6F116" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_TaxTemplate" type="ItemType" name="acc_TaxTemplate">BC9FE558B3184CF68E3B77C288B6FC7D</data_source>
    <data_type>item</data_type>
    <default_value xml:lang="en" />
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Tax</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>60</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>acc_tax</name>
   </Item>
   <Item type="Property" id="4F1500FF189F4A0DB590C24A2891B77F" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_tax_type">D17F11D64B9049BD8E23676C8362D4B9</data_source>
    <data_type>list</data_type>
    <default_value xml:lang="en">Standard Rate</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Tax Type</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>110</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>256</stored_length>
    <track_history>0</track_history>
    <name>acc_tax_type</name>
   </Item>
   <Item type="Property" id="CD983F2B82CB455A93E18311500422DA" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Effective Date</label>
    <pattern />
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3584</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>effective_date</name>
   </Item>
   <Item type="Property" id="4D119241C5D1403695640303CDD5BAE6" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="ERP_company_setup" type="ItemType" name="ERP_company_setup">6C369F3A6E4A4C28B10FC83CE6323D5A</data_source>
    <data_type>item</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Company</label>
    <range_inclusive>0</range_inclusive>
    <readonly>1</readonly>
    <sort_order>8832</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>erp_company</name>
   </Item>
   <Item type="Property" id="477C2E574A1E4F54AA76B0632ECA019A" action="add">
    <column_alignment>left</column_alignment>
    <data_type>boolean</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">is_credit</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>6656</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>is_credit</name>
   </Item>
   <Item type="Property" id="7D5F0EBDA3E948A1B6456514D8903771" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Address</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3200</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>258</stored_length>
    <track_history>0</track_history>
    <name>pop_address</name>
   </Item>
   <Item type="Property" id="B15A05A52B5544E7B3402614CBBF537B" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_cboaccountcode</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7168</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_cboaccountcode</name>
   </Item>
   <Item type="Property" id="40E5B6D940564F049D7B92E8CD7C7706" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="acc_currency" type="ItemType" name="acc_currency">6C53B35F70F845F19B952D27BDB78019</data_source>
    <data_type>item</data_type>
    <default_value xml:lang="en" />
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Currency</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>50</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_currency</name>
   </Item>
   <Item type="Property" id="BC3F54691BA344EF94F1EE39D6F80B24" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Operator</label>
    <range_inclusive>0</range_inclusive>
    <readonly>1</readonly>
    <sort_order>7680</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>5</stored_length>
    <track_history>0</track_history>
    <name>pop_currency_operator</name>
   </Item>
   <Item type="Property" id="7104366B3F67401B873A2F8B7CC66446" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en" />
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Rate</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>1</readonly>
    <scale>4</scale>
    <sort_order>7552</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_currency_rate</name>
   </Item>
   <Item type="Property" id="A0D1226C1009456B873BB4925CB173E9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_depositaccount</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7040</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_depositaccount</name>
   </Item>
   <Item type="Property" id="B9BFF8555888407CBF7EF33FA04B7EE1" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total GST Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>90</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_gst_amount</name>
   </Item>
   <Item type="Property" id="03FA12F025644DDC81CF07CF1A0A8BF6" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">7</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">GST Percent (%)</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>80</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_gst_percent</name>
    <Relationships>
     <Item type="Grid Event" id="D413A618169F42FFA5FF666480545DC9" action="add">
      <grid_event>oneditfinish</grid_event>
      <related_id keyed_name="acc_sub_total_prop_changed" type="Method">
       <Item type="Method" action="get" select="id">
        <name>acc_sub_total_prop_changed</name>
       </Item>
      </related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="pop_gst_percent" type="Property">03FA12F025644DDC81CF07CF1A0A8BF6</source_id>
     </Item>
    </Relationships>
   </Item>
   <Item type="Property" id="F5F13D27C36A4706B72259E049BFEDA9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_hide_sub_total</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>9600</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_hide_sub_total</name>
   </Item>
   <Item type="Property" id="03EEEAB474C54E40B7201B7971A4A880" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Internal Ref No</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10368</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_internal_reference_no</name>
   </Item>
   <Item type="Property" id="CB100A68D996482F9B1FE62104D69DE8" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <label xml:lang="en">Invoice Date</label>
    <pattern>short_date</pattern>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_invoice_date</name>
   </Item>
   <Item type="Property" id="BF1EAF0387B2426CB6DCCFE3BC4EDC20" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Description</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>120</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>512</stored_length>
    <track_history>0</track_history>
    <name>pop_invoice_desc</name>
   </Item>
   <Item type="Property" id="71527E6D7A7E4503A3B1416827B9FB51" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Remarks</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>125</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>512</stored_length>
    <track_history>0</track_history>
    <name>pop_invoice_remarks</name>
   </Item>
   <Item type="Property" id="A93BC33BEB934C6EAD7A2A3C9CB319E9" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <default_value xml:lang="en">Created</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Status</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>10</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>20</stored_length>
    <track_history>0</track_history>
    <name>pop_invoice_status</name>
   </Item>
   <Item type="Property" id="BE0EA9356DEA4329A3F34ED65538F9A5" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Balance Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>104</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_own_amount</name>
   </Item>
   <Item type="Property" id="16DCC1C9471449A6AC0B215D9531B8F0" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Payment Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>102</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_payment_amount</name>
   </Item>
   <Item type="Property" id="B1F218D1D52E46279F03A56688B2D3FA" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Phone No:</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>7936</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>50</stored_length>
    <track_history>0</track_history>
    <name>pop_phone</name>
   </Item>
   <Item type="Property" id="54B6879038C042959723E5F7A8BB3E4C" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_sg_gst_amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>9216</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_sg_gst_amount</name>
   </Item>
   <Item type="Property" id="38EFA9855F4149E695A44864ED89B803" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_sg_sub_amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>9088</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_sg_sub_amount</name>
   </Item>
   <Item type="Property" id="F2DC9E491ED54DFA94ADC7EBEF94336F" action="add">
    <column_alignment>left</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">pop_sg_total_amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>9344</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_sg_total_amount</name>
   </Item>
   <Item type="Property" id="F733C4C17E8C4F8F8FA1DBFD5B8C1D96" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Sub Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>70</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_sub_amount</name>
    <Relationships>
     <Item type="Grid Event" id="6A168833ED8644E9A16210FED91FA1D3" action="add">
      <grid_event>oneditfinish</grid_event>
      <related_id keyed_name="acc_sub_total_prop_changed" type="Method">
       <Item type="Method" action="get" select="id">
        <name>acc_sub_total_prop_changed</name>
       </Item>
      </related_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="pop_sub_amount" type="Property">F733C4C17E8C4F8F8FA1DBFD5B8C1D96</source_id>
     </Item>
    </Relationships>
   </Item>
   <Item type="Property" id="FD2BCFB6D60A44A59C9B0AAFE0F4E652" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>100</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_total_amount</name>
   </Item>
   <Item type="Property" id="331E7B5CBFBA4DBB87EB30F908291B3C" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Total Amount</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>1</readonly>
    <scale>2</scale>
    <sort_order>7808</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_total_currency_amount</name>
   </Item>
   <Item type="Property" id="B6B59FFB04864AD6AFE036D2E1CA803B" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <default_value xml:lang="en">0</default_value>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Full Amount</label>
    <prec>34</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>13</scale>
    <sort_order>8064</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_total_currency_fullamount</name>
   </Item>
   <Item type="Property" id="9C5CBDB42DA04893ACF712683ABB4D8B" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="Vendor" type="ItemType" name="Vendor">9F23A02D1E464F44A3A93A1EFB732B5C</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Vendor Name</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>30</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>pop_vendor</name>
   </Item>
   <Item type="Property" id="63B0F8B130C943E6902952031D2D321E" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Release Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3072</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>release_date</name>
   </Item>
   <Item type="Property" id="CBCF069FBE7C44BDB27C5E69A52D4214" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">save_id</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3328</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>32</stored_length>
    <track_history>0</track_history>
    <name>save_id</name>
   </Item>
   <Item type="Property" id="31B7DD3F589D474184E0978E6F053FCC" action="add">
    <column_alignment>right</column_alignment>
    <data_type>decimal</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">save_price</label>
    <prec>19</prec>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <scale>2</scale>
    <sort_order>3712</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>save_price</name>
   </Item>
   <Item type="Property" id="FCCC77D0510A41FB8F229BF846292C34" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">sop_date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>11520</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>sop_date</name>
   </Item>
   <Item type="Property" id="C5504DA920DD4786A73B03EF18666162" action="add">
    <column_alignment>left</column_alignment>
    <data_source keyed_name="sop_po_out" type="ItemType" name="sop_po_out">FE9149DD168049BD9447A4BCDE952ECA</data_source>
    <data_type>item</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <item_behavior>float</item_behavior>
    <label xml:lang="en">Purchase Order</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>40</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>sop_po_out</name>
   </Item>
   <Item type="Property" id="AAA544B6A03448AE83407B492731EDA2" action="add">
    <column_alignment>left</column_alignment>
    <data_type>date</data_type>
    <is_hidden>1</is_hidden>
    <is_hidden2>1</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>0</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>0</is_required>
    <label xml:lang="en">Superseded Date</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>3456</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <track_history>0</track_history>
    <name>superseded_date</name>
   </Item>
   <Item type="View" id="703BC7F49D1C4D5AABF4987A1B44333F" action="add">
    <client>js</client>
    <related_id keyed_name="pop_purchase_invoice" type="Form">3520326B84CD4867A80E4CDFEE26A6BB</related_id>
    <role keyed_name="World" type="Identity">
     <Item type="Identity" action="get" select="id">
      <name>World</name>
     </Item>
    </role>
    <show_ssvc>0</show_ssvc>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <type>default</type>
   </Item>
   <Item type="Server Event" id="EF0BD9E603EA4B0C8EE8B5D827118AB1" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="acc_purchase_post" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_purchase_post</name>
     </Item>
    </related_id>
    <server_event>onAfterAdd</server_event>
    <sort_order>640</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="3CC33878E9304A2DBCF4D4C528D78C98" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="erp_pi_qty_update" type="Method">
     <Item type="Method" action="get" select="id">
      <name>erp_pi_qty_update</name>
     </Item>
    </related_id>
    <server_event>onAfterAdd</server_event>
    <sort_order>896</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="254994C0683A456DBCAD5222DE934BE0" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="pop_purchase_ispost" type="Method">
     <Item type="Method" action="get" select="id">
      <name>pop_purchase_ispost</name>
     </Item>
    </related_id>
    <server_event>onAfterLock</server_event>
    <sort_order>1664</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="5E28D7E7F4284EC0ACE95BA71A6DCAA7" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="acc_purchase_post_update" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_purchase_post_update</name>
     </Item>
    </related_id>
    <server_event>onAfterUpdate</server_event>
    <sort_order>768</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="54DDEF5B2C9F4E84BC26184ACD495CAE" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="pop_allocation_balance_check" type="Method">
     <Item type="Method" action="get" select="id">
      <name>pop_allocation_balance_check</name>
     </Item>
    </related_id>
    <server_event>onBeforeAdd</server_event>
    <sort_order>1792</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="D766CE0F3D524E4F8B6F0F6B65FD62B3" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="acc_purchase_before_delete" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_purchase_before_delete</name>
     </Item>
    </related_id>
    <server_event>onBeforeDelete</server_event>
    <sort_order>512</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="4AFD3029A6C34DC089611161F7290A6D" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="acc_purchase_after_delete" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_purchase_after_delete</name>
     </Item>
    </related_id>
    <server_event>onBeforeDelete</server_event>
    <sort_order>1152</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="C907B5C1034E452AB2DA46B531B93E8E" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="acc_is_transaction_active" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_is_transaction_active</name>
     </Item>
    </related_id>
    <server_event>onBeforeLock</server_event>
    <sort_order>400</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Server Event" id="5F694594DA81474ABB84D84C8FA59D2C" action="add">
    <event_version>version_1</event_version>
    <is_required>0</is_required>
    <related_id keyed_name="pop_allocation_balance_check" type="Method">
     <Item type="Method" action="get" select="id">
      <name>pop_allocation_balance_check</name>
     </Item>
    </related_id>
    <server_event>onBeforeUpdate</server_event>
    <sort_order>1920</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Item Action" id="B854CB5D115E4636968BDB3CE71C9170" action="add">
    <related_id keyed_name="acc_ap_create_new" type="Action">323A7E8C53774950ACDA7955ABCA1F2D</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="ItemType Life Cycle" id="D9114236F58B49B8AAE4F2A17972E7BD" action="add">
    <related_id keyed_name="acc_purchase_LC" type="Life Cycle Map">1A42E6D304C245CAB6085309D8944FAE</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="TOC Access" id="7681697F56EE4F9199D20447C1245187" action="add">
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <category>AccountingTransaction</category>
   </Item>
   <Item type="TOC Access" id="819DB0B3C7AC4326ABF9A83A37CD819C" action="add">
    <related_id keyed_name="ACC ADMIN USER" type="Identity">B43DDC06F0634FA58828ECEDE958E5F3</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <category>AccountingTransaction</category>
   </Item>
   <Item type="TOC View" id="1DF987E3537D46FA8A4F8E82B2B5C195" action="add">
    <related_id keyed_name="erp_Purchase" type="Identity">956D3A82988A40A380077EE74B57A911</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Client Event" id="9C17BBD611AA454A99014C47900FCFC7" action="add">
    <client_event>OnAfterNew</client_event>
    <related_id keyed_name="pop_pi_details_insert_row" type="Method">
     <Item type="Method" action="get" select="id">
      <name>pop_pi_details_insert_row</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Can Add" id="B4A2D2787B244F548CB51AFCE7ABFA58" action="add">
    <can_add>1</can_add>
    <related_id keyed_name="ACC SUB-USER" type="Identity">81F87A89465D41EEA380FACBDF0CB683</related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
   <Item type="Allowed Permission" id="C2B014FC216041E1A0986384B6A8CB83" action="add">
    <is_default>1</is_default>
    <related_id keyed_name="acc_User_Accounting" type="Permission">AB314367FA4E4A319493B44528EC5F34</related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
   </Item>
  </Relationships>
 </Item>
 <Item type="ItemType" id="5F56F6B970EC4ED589BF5858583F8510" action="edit">
  <Relationships>
   <Item type="Property" id="3E2761E472594824B5B4DAA7221875DD" action="add">
    <column_alignment>left</column_alignment>
    <data_type>string</data_type>
    <is_hidden>0</is_hidden>
    <is_hidden2>0</is_hidden2>
    <is_indexed>0</is_indexed>
    <is_keyed>1</is_keyed>
    <is_multi_valued>0</is_multi_valued>
    <is_required>1</is_required>
    <keyed_name_order>1</keyed_name_order>
    <label xml:lang="en">Invoice No.</label>
    <range_inclusive>0</range_inclusive>
    <readonly>0</readonly>
    <sort_order>20</sort_order>
    <source_id keyed_name="pop_purchase_invoice" type="ItemType" name="pop_purchase_invoice">5F56F6B970EC4ED589BF5858583F8510</source_id>
    <stored_length>128</stored_length>
    <track_history>0</track_history>
    <name>pop_invoice_no</name>
   </Item>
  </Relationships>
 </Item>
</AML>